ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: Drop Support for Java5, Move on to Ant 1.10.0?
Date Mon, 21 Mar 2016 11:32:30 GMT
On 2016-03-06, Earl Hood wrote:

> On Mar 6, 2016 4:12 AM, "Stefan Bodewig" wrote:

>> I'm not sure whether moving to Java6 is worth the effort since it has
>> been EOLed as well, even Java7 is no longer officially supported by
>> Oracle, but personally I wouldn't want to require Java8 right now.

> Java 1.6 extended support lasts til December 2018.  I would think any
> decision on what the new base version to support should consider the
> extended support schedule.

> I do know of some company environments that are still on 1.6.

But those companies wouldn't need features added in order to support
Java9 :-)

Worst case, those environments would need to stick with an older version
of Ant if we switched.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message